.top1 h1, .top2 h1{
    /*font-weight: 600;*/
}

.banner3{
    margin-bottom: 60px;
}

.banner1 img, .banner2 img, .banner3 img{
    width: 100%;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    h1{
        font-size: 30px;
    }
}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}